@charset "utf-8";
/* CSS Document */
body {font: 100%/1.4 Arial, Helvetica, sans-serif;background:#fff url(https://estaticos.qdq.com/img/barra_fondo_sup_mini.jpg)  0 0 repeat-x ;color: #000;}
 
article{  background-color:#f9f9f9; border:1px solid #f3f3f3; padding:10px; margin:10px 0;
 box-shadow: 2px 2px 0px #eee;
   -webkit-box-shadow: 2px 2px 0px #eee;
   -moz-box-shadow: 2px 2px 0px #eee;
   -moz-border-radius:3px; /* Para Mozilla compatible con FireFox */
  -webkit-border-radius:3px; /* Para Safari, Chrome y basados en Webkit */
 -ms-border-radius:3px; /*IE*/
 border-radius:3px; /* CSS3 disponible en Opera 10.5 y últimos navegadores con el estándar CSS3) */ 
}
section{ float:left;  background-color:#fff; border:1px solid #f3f3f3;   padding:20px 20px 0;width:727px;
   -moz-border-radius:3px; /* Para Mozilla compatible con FireFox */
  -webkit-border-radius:3px; /* Para Safari, Chrome y basados en Webkit */
 -ms-border-radius:3px; /*IE*/
 border-radius:3px; /* CSS3 disponible en Opera 10.5 y últimos navegadores con el estándar CSS3) */
}